<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pitajte nebo</title>
  <id>urn:book:3f708c4b-f857-4174-9df2-e70808d001ad</id>
  <updated>2019-07-20T06:30:00Z</updated>
  <link href="./book_3585.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pitajte nebo" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../Borut%20Gersak/Pitajte%20nebo%20%283585%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Borut%20Gersak/Pitajte%20nebo%20%283585%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Borut%20Gersak/Pitajte%20nebo%20%283585%29/Pitajte%20nebo%20-%20Borut%20Gersak.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="145 KB" />
  <author>
    <name>Borut Geršak</name>
    <uri>../authors_1/authors_1834_Page_1.xml</uri>
  </author>
  <published>2014-05-29T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>I X T I S</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1834_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Borut Geršak" />
  <link href="http://www.goodreads.com/book/title/Pitajte%20nebo" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pitajte%20nebo" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pitajte%20nebo%20Borut%20Ger%C5%A1ak" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pitajte%20nebo&amp;field-author=Borut%20Ger%C5%A1ak" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Borut%20Ger%C5%A1ak" type="text/html" rel="related" title="Borut Geršak on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Borut%20Ger%C5%A1ak" type="text/html" rel="related" title="Borut Geršak on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Ger%C5%A1akBorut" type="text/html" rel="related" title="Borut Geršak on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Borut%20Ger%C5%A1ak" type="text/html" rel="related" title="Borut Geršak on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Borut%20Ger%C5%A1ak" type="text/html" rel="related" title="Borut Geršak on ISFDB" target="_blank" />
</entry>
